Get Global Setting Value

Get Global Setting Value
Get global setting value for the requested key

Get global setting value for the requested key. Key definitions as well as deprecation info are provided in the /api/deployment/config/globalsettings/metadata API description.

Request
URI
GET
https://{api_host}/suite-api/api/deployment/config/globalsettings/{key}
COPY
Path Parameters
string
key
Required  

The global setting key


Authentication
This operation uses the following authentication methods.
Responses
200

The global setting value

Returns entry of type(s) application/json
"No Custom Example is Available"
string
key
Required  

Key of the (Key,Value) Pair

array of string
values
Optional

Collection of the Values associated with the Key


Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/suite-api/api/deployment/config/globalsettings/{key}